Subject: VIDEO-Help

From: Mary Ellen Scott <[email-masked]>
Date: Mon, 18 Sep 1995 14:45:33 -0400 (EDT)

Hello,

   I am looking for a way to smooth out a video (VHS) which currently runs
at 8 slides/sec and upgrade the picture quality to 20+frames/sec.  The 
setup consists of a 486PC, OS2 system and the uncompresssed data can 
be converted to GIF, AVI and IMB Motion format.  I have heard of MPEG
but wonder if I need to go that way to achieve this enhancement.  Any 
help would be appreciated.

Thank you

Mary Ellen